Bug 1954 fixed: I added the <OSM> parameter as one of the valid ones that will be...
-rw-r--r-- 1188 .gitignore-common
-rw-r--r-- 660 .gitlab-ci.yml
-rw-r--r-- 1545 Dockerfile
-rw-r--r-- 2951 Dockerfile.fromdeb
-rw-r--r-- 3703 Dockerfile.local
-rw-r--r-- 2001 Jenkinsfile
-rw-r--r-- 11357 LICENSE
-rw-r--r-- 900 MANIFEST.in
-rw-r--r-- 148 README.rst
drwxr-xr-x - debian
drwxr-xr-x - devops-stages
drwxr-xr-x - keystone
-rw-r--r-- 909 nose2.cfg
drwxr-xr-x - osm_nbi
-rw-r--r-- 856 requirements-dev.in
-rw-r--r-- 2557 requirements-dev.txt
-rw-r--r-- 636 requirements-dist.in
-rw-r--r-- 871 requirements-dist.txt
-rw-r--r-- 632 requirements-test.in
-rw-r--r-- 1466 requirements-test.txt
-rw-r--r-- 672 requirements.in
-rw-r--r-- 3636 requirements.txt
-rw-r--r-- 1659 setup.py
-rw-r--r-- 584 stdeb.cfg
-rw-r--r-- 3726 tox.ini